@charset "utf-8";
/* CSS Document */

h1{
	clear:both;
	background:url(../img/h1.jpg) no-repeat;
	width:705px;
	height:45px;
	margin:0;
	padding:0 0 0 35px;
	font-size:15px;
	line-height:45px;
	letter-spacing:2px;
	color:#FFF;
}


/*買取実績*/	
#results{
	margin:20px 10px 0 10px;
	padding:0;
}
/*買取実績*/


/*買取実績下のフリーワード検索*/
#free_word_search{
	width:740px;
	margin:40px 0 60px 0;
	padding:0;
	font-size:13px;
}
p#free_word{
	display:inline;
	margin:0 3px 0 150px;
	padding:0;	
	font-size:13px;
	line-height:26px;	
}
.search_button{
	width:50px;
	height:26px;
}
p#supplement{
	margin:10px 30px 0 50px;
	padding:0;
	font-size:12px;
	line-height:1.4em;
	letter-spacing:0.1em;
}
/*買取実績下のフリーワード検索*/